.chzn-rtl,
.ui-datepicker-rtl {
	direction: rtl
}
.ui-widget-content a,
.ui-widget-header,
.ui-widget-header a {
	color: #222
}
html {
	margin: 0;
	padding: 0;
	border: 0
}
a,
abbr,
acronym,
address,
article,
aside,
blockquote,
body,
caption,
code,
dd,
del,
dfn,
dialog,
div,
dl,
dt,
em,
fieldset,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
iframe,
img,
label,
legend,
li,
nav,
object,
ol,
p,
pre,
q,
section,
span,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
ul {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 700
}
article,
aside,
dialog,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block
}
body {
	background: #fff
}
table {
	border-collapse: separate;
	border-spacing: 0
}
caption,
td,
th {
	text-align: left;
	font-weight: 400;
	float: none!important
}
blockquote:after,
blockquote:before,
q:after,
q:before {
	content: ''
}
blockquote,
q {
	quotes: """"
}
a img {
	border: none
}
:focus {
	outline: 0
}
